Bug 1563580 - Missing whitespace in 'Current kernel CMD line'
Summary: Missing whitespace in 'Current kernel CMD line'
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.2.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.3.0
: 4.3.0
Assignee: bugs@ovirt.org
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 08:41 UTC by Jiri Belka
Modified: 2018-11-26 16:16 UTC (History)
3 users (show)

Fixed In Version: ovirt-engine-4.3.0_alpha
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-19 07:42:21 UTC
oVirt Team: Virt
rule-engine: ovirt-4.3+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 89853 0 master MERGED frontend: add space to Current kernel cmd message 2018-04-10 11:42:47 UTC

Description Jiri Belka 2018-04-04 08:41:20 UTC
Description of problem:

Right now it is:

Current kernel CMD line:BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/rootvg-lv_root ro consoleblank=0 crashkernel=auto rd.lvm.lv=rootvg/lv_root rd.lvm.lv=rootvg/lv_swap console=ttyS1 LANG=en_US.UTF-8

^^ see there's not space between color and 'BOOT_IMAGE'. The whole line is ugly :)

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-4.2.2.6-0.1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. look at Kernel boot params dialog
2.
3.

Actual results:
whitespace missing, ugly line

Expected results:
at least whitespace should be there

Additional info:

Comment 1 Michal Skrivanek 2018-09-19 07:42:21 UTC
not worth testing, closing


Note You need to log in before you can comment on or make changes to this bug.